---
- 
  id: 1
  role_id: 1
  flags: 1
  name: Lejontämjare
  notes: |
    Systemadministratörer. Dessa har (till en början) full kontroll över alla avdelningar dit de har tillgång.
  depts:
    - 1
    - 2
    - 3
- 
  id: 2
  role_id: 2
  flags: 1
  name: Elefantskötare
  notes: |
    Pamparna
  depts:
    - 1
    - 2
    - 3
- 
  id: 3
  role_id: 2
  flags: 1
  name: Loppa utbildare
  notes: |
    Lägre handläggare
  depts:
    - 1
    - 2
    - 3
